--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A property can have attributes associated with it. These &quot;property parameters&quot; contain meta-information about the property or the property value. Property parameters are provided to specify such information as the location of an alternate text representation for a property value, the language of a text property value, the data type of the property value and other attributes.
constants: []

full_name: Icalendar::Parameter
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: Parameter
superclass: Icalendar::Content
